std::experimental::ranges::BoundedRange(3)

NAME
std::experimental::ranges::BoundedRange - std::experimental::ranges::BoundedRange

Synopsis
   Defined in header <experimental/ranges/range>
   template <class T>
   concept bool BoundedRange = (ranges TS)
   Range<T> &&
   Same<ranges::iterator_t<T>, ranges::sentinel_t<T>>;
    This section is incomplete
    Reason: add description and extra caveats